
Figure - Bug #117283
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】长按应用，点击应用信息，跳转到设置的网络和互联网界面
2023-03-31 15:25 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-31

Priority: Normal Due date: 2023-04-03

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303310316

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-03

Test Type: ST Root cause: 应用详情页面异常情况处理保护修改引发。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、长按应用

2、点击应用信息

3、观察页面跳转

【预期结果】

3、页面内容正常显示

【实际结果】

3、跳转到设置的网络和互联网界面

【复现率】

3/3

History

#1 - 2023-03-31 15:47 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-03-31 19:30 - CD FW-廖涛

- Due date set to 2023-04-03

- % Done changed from 0 to 80

- Root cause set to 应用详情页面异常情况处理保护修改引发。

■ Current conclusion

已修复，代码已提交。

■ My analysis

应用详情页面异常情况处理保护修改引发。
■ Next action

代码 Review 入库。

#3 - 2023-04-03 10:23 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

191410 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix navigate to settings from outside problem.TC-RID: 1201-0201813IssueID: TS-R-BUG-117283Change-Id:

I736597cabc10cd48eee00dd957208aee3012885e

#4 - 2023-04-03 10:24 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-03

■ Current conclusion

已处理，代码已入库。

■ My analysis

--

■ Next action

测试验证。

#5 - 2023-04-04 10:15 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102

验证情况：长按应用，点击应用信息，正常跳转

#6 - 2023-04-04 10:15 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230331-152229.mp4 3.15 MB 2023-03-31 CDTS_Test 吴诗雨
